Subject: bug#77917: 31.0.50; [PATCH] Stop using the "stop" sign for all warning levels

From: Eli Zaretskii <[email-masked]>
Date: Sat, 03 May 2025 14:13:30 +0300

> From: Ihor Radchenko <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Sat, 03 May 2025 10:27:09 +0000
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> >> But there have been alternative suggestions.
> >> Are they all discarded?
> >
> > I don't see any need to keep a bug open if no one is working on doing
> > anything with it.  If there's a suggestion for a change that is
> > agreed-upon, let's see it.
> 
> I am probably going a bit off-topic, but I cannot help but wonder how
> people looking to contribute to Emacs can find things to work on if
> unsolved bugs are closed if they are not immediately worked on.

Closing a bug doesn't make it invisible.  And reopening a bug is easy.

So I don't really understand these comments.